Subject: Re: Buying a Mill - advice needed

From: [email-masked] (Dave Williams)
Date: 9 Feb 94 13:45:00 GMT

-> If I had it to do over again, I'd rent a truck with a lift-gate and
-> try to move it in one piece.  Maybe use a pallet-jack, or pipe
-> rollers.

 When I got my (used) mill the vendor lifted it onto my trailer with a
forklift.  When I got it home, I had a wrecker lift it off the trailer
and stick it in the shop door with the boom.  The door was too small to
admit the wrecker and let it turn to where I wanted the mill.

 I had planned to use pipe rollers, but that plan fell through.  The
mill's bottom wasn't flat - it had "feet" cast in at the corners.  I
won't bore you with the story of trying to find a pallet jack to rent,
but when I finally got the jack, shifting the mill into place took only
minutes.

 One thing - my mid'40s manufacture Gorton mill was designed for
operation by *short* people.  I'm not all that tall myself, but I put
them mill up on 6" sections of 4x4 to raise it to a more practical
height.